<resources>
    <string name="app_name">Back Pack</string>
    <string name="packed">Packed</string>
    <string name="right_angle_bracket">&#x276D;</string>

    <string name="facebook_app_id">117849588616149</string>

    <string name="what_in_bag">Show what\'s in my bag &#x2193;</string>
    <string name="choose_category">Choose item category:</string>
    <string name="continue_packing">Continue with my packing &#x2191;</string>
    <string name="already_in_list">&#x2713; Already in list</string>
    <string name="what_is_it">WHAT IS IT?</string>
    <string name="more">More about this item &#x276D;</string>

    <string name="unpack_button">UNPACK MY BAG</string>
    <string name="share_button">Share</string>
    <string name="undo_button">undo</string>
    <string name="delete_button">DELETE</string>
    <string name="leave_at_home_button">LEAVE AT HOME</string>
    <string name="add_to_bag_button">ADD TO BAG</string>
    <string name="return_to_list_button">RETURN TO LIST</string>
    <string name="save_button">SAVE</string>
    <string name="cancel_button">CANCEL</string>
    <string name="ok_button">OKAY</string>

    <string name="cd_facebook">Facebook</string>
    <string name="cd_twitter">Twitter</string>
    <string name="cd_item_image">Item photo</string>

    <string name="facebook">Facebook</string>
    <string name="twitter">Twitter</string>

    <string name="no_connection">No internet connection</string>
    <string name="loading">Loading...</string>

    <string name="dlg_restore_header">Restore To Default</string>
    <string name="dlg_restore_txt">Do you want to restore this list? Items you have added will be removed, while deleted items will be added back</string>

</resources>
